.cd-dropdown,
.cd-select {
	position: relative;
	width:    300px;
	margin:   20px auto;
	display:  block;
}

.cd-dropdown > span {
	width:       100%;
	height:      60px;
	line-height: 60px;
	color:       #999999;
	font-weight: 700;
	font-size:   16px;
	background:  #ffffff;
	display:     block;
	padding:     0 50px 0 30px;
	position:    relative;
	cursor:      pointer;
}

.cd-dropdown > span:after {
	content:     '\25BC';
	position:    absolute;
	right:       0px;
	top:         15%;
	width:       50px;
	text-align:  center;
	font-size:   12px;
	padding:     10px;
	height:      70%;
	line-height: 24px;
	border-left: 1px solid #dddddd;
}

.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

.cd-dropdown ul {
	list-style-type: none;
	margin:          0;
	padding:         0;
	display:         block;
	position:        relative;
}

.cd-dropdown ul li {
	display: block;
}

.cd-dropdown ul li span {
	width:       100%;
	background:  #ffffff;
	line-height: 60px;
	padding:     0 30px 0 75px;
	display:     block;
	color:       #bcbcbc;
	cursor:      pointer;
	font-weight: 700;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout:       none;
	-webkit-user-select:         none;
	-khtml-user-select:          none;
	-moz-user-select:            none;
	-ms-user-select:             none;
	user-select:                 none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"] {
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #dddddd;
}
